Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s hmotností nad 10 kg

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-AKV2-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-P-AKV2-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-P-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

55 600 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

55 660 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

55 660 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CMT/2-225/90-2,2 průmyslový ventilátor pro odtah horkého vzduchu

Soler & Palau CMT/2-225/90-2,2 průmyslový ventilátor pro odtah horkého vzduchu

  • Hmotnost 29,7 kg
  • Elektrický

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…

55 864 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,3-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 59 kg

Alteko RFC 400-10/1,3-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

55 914 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,3-3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 59 kg

Alteko RFC 400-10/1,3-3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

55 914 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-P-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,3-3-P-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 59 kg

Alteko RFC 400-10/1,3-3-P-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

55 914 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,3-3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 59 kg

Alteko RFC 400-10/1,3-3-P-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

55 914 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice C37/4 T ATEX radiální nevýbušný ventilátor

Vortice C37/4 T ATEX radiální nevýbušný ventilátor

  • Hmotnost 17 kg
  • Elektrický
  • Příkon 803 W

3-fázový radiální ventilátor Italského výrobce Vortice C ATEX s kódovým označením C37/4T ATEX II 2G/D H T3/125°C X GB/DB…

55 969 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 54 kg

Alteko RFC 315-15/1,5-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

55 975 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 54 kg

Alteko RFC 315-15/1,5-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

55 975 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TCBTx2/4-500 průmyslový třífázový středotlaký (dvojitý) axiální potrubní ventilátor

Soler & Palau TCBTx2/4-500 průmyslový třífázový středotlaký (dvojitý) axiální…

  • Hmotnost 50 kg
  • Elektrický

Ventilátory jsou vhodné pro potrubní systémy v průmyslových a speciálních aplikacích s velkou tlakovou ztrátou a tam, kde se…

56 141 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-10/1,1-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

56 192 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-10/1,1-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

56 192 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-AKV1-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-AKV1-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 19 kg

Alteko RFC 250-15/0,37-3-P-AKV1-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

56 531 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-AKV1-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-AKV1-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 19 kg

Alteko RFC 250-15/0,37-3-L-AKV1-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

56 531 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-AKV1-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-AKV1-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 19 kg

Alteko RFC 250-15/0,37-3-L-AKV1-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

56 531 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-AKV1-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-AKV1-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 19 kg

Alteko RFC 250-15/0,37-3-P-AKV1-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

56 531 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau EDAV/10-630 Ekonovent průmyslový nástěnný axiální ventilátor s EC motorem

Soler & Palau EDAV/10-630 Ekonovent průmyslový nástěnný axiální ventilátor s EC…

  • Hmotnost 41,9 kg
  • Elektrický

Skříň je vyrobena z ocelového pozinkovaného plechu opatřeného černým lakem. Krycí mřížka je práškově lakovaná, šrouby jsou…

56 596 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 51 kg

Alteko RFC 315-10/1,1-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

56 628 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 51 kg

Alteko RFC 315-10/1,1-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

56 628 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCFT/6-800 H-X výkonný třífázový průmyslový nástěnný axiální ventilátor

Soler & Palau HCFT/6-800 H-X výkonný třífázový průmyslový nástěnný axiální ventilátor

  • Hmotnost 36 kg
  • Elektrický

Skříň je z ocelového plechu, opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…

56 771 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-AKV2-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-AKV2-Ex1 průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 19 kg

Alteko RFC 250-15/0,37-3-P-AKV2-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

57 136 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-AKV2-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-AKV2-Ex1 průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 19 kg

Alteko RFC 250-15/0,37-3-L-AKV2-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

57 136 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CRMT/4-250/100-1,1 průmyslový ventilátor pro odtah horkého vzduchu do +300 °C

Soler & Palau CRMT/4-250/100-1,1 průmyslový ventilátor pro odtah horkého vzduchu do…

  • Hmotnost 33 kg
  • Elektrický

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…

57 171 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV1-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-AKV1-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 30 kg

Alteko RFC 200-15/0,25-3-L-AKV1-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

57 173 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV1-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-AKV1-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 30 kg

Alteko RFC 200-15/0,25-3-P-AKV1-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

57 173 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV1-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-AKV1-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 30 kg

Alteko RFC 200-15/0,25-3-P-AKV1-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky…

57 173 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV1-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-AKV1-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 30 kg

Alteko RFC 200-15/0,25-3-L-AKV1-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky…

57 173 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10A/5,5-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 128 kg

Alteko RFC 500-10A/5,5-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

57 221 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10A/5,5-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 128 kg

Alteko RFC 500-10A/5,5-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

57 221 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10/5,5-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 128 kg

Alteko RFC 500-10/5,5-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

57 221 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10/5,5-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 128 kg

Alteko RFC 500-10/5,5-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

57 221 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CBT-130N PTC průmyslový radiální ventilátor pro dlouhý vzduchovod

Soler & Palau CBT-130N PTC průmyslový radiální ventilátor pro dlouhý vzduchovod

  • Hmotnost 27,5 kg
  • Elektrický

Ventilátory jsou vhodné svojí konstrukcí pro velmi dlouhé vzduchovody v různých technologických a vzduchotechnických…

od 57 225 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau EDAV/10-710 Ekonovent průmyslový nástěnný axiální ventilátor s EC motorem

Soler & Palau EDAV/10-710 Ekonovent průmyslový nástěnný axiální ventilátor s EC…

  • Hmotnost 41,7 kg
  • Elektrický

Skříň je vyrobena z ocelového pozinkovaného plechu opatřeného černým lakem. Krycí mřížka je práškově lakovaná, šrouby jsou…

57 324 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV2-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-AKV2-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 30 kg

Alteko RFC 200-15/0,25-3-L-AKV2-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

57 487 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV2-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-AKV2-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 30 kg

Alteko RFC 200-15/0,25-3-P-AKV2-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

57 487 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,9-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 57 kg

Alteko RFC 355-10/1,9-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

57 693 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,9-3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 57 kg

Alteko RFC 355-10/1,9-3-P-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

57 693 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-P-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,9-3-P-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 57 kg

Alteko RFC 355-10/1,9-3-P-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

57 693 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,9-3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 57 kg

Alteko RFC 355-10/1,9-3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

57 693 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CMT/6-315/130-1,1 průmyslový ventilátor pro odtah horkého vzduchu

Soler & Palau CMT/6-315/130-1,1 průmyslový ventilátor pro odtah horkého vzduchu

  • Hmotnost 44 kg
  • Elektrický

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…

57 962 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCBT/6-710 H průmyslový nástěnný axiální ventilátor 400V

Soler & Palau HCBT/6-710 H průmyslový nástěnný axiální ventilátor 400V

  • Hmotnost 27 kg
  • Elektrický

Skříň je z ocelového plechu opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…

58 299 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-P-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15/3,6-3-P-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 59 kg

Alteko RFC 355-15/3,6-3-P-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

58 419 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-L-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15/3,6-3-L-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 59 kg

Alteko RFC 355-15/3,6-3-L-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

58 419 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-P-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15A/3,6-3-P-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 59 kg

Alteko RFC 355-15A/3,6-3-P-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

58 419 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-L-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15A/3,6-3-L-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 59 kg

Alteko RFC 355-15A/3,6-3-L-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

58 419 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-P-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 54 kg

Alteko RFC 315-15/1,5-3-P-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

58 504 Kč

Ventishop.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie